/* ===============
Algemeen
=============== */
.gui-input.gui-focus, .gui-text.gui-focus{ border:none !important; box-shadow:0 0 0;}

/* ===============
Klantenservice
=============== */
.gui-faq .gui-content-title{font-size:14px; margin-bottom:5px;}
.gui-faq .gui-content-subtitle{cursor:pointer; font-size:13px;}
.gui-faq .gui-content-wysiwyg{display:none; padding:15px 0;}
.gui-div-faq-links .gui-block-content{padding:0 15px;}

/* ===============
Sitemap
=============== */
.gui-sitemap .gui-list{line-height:22px;}
.gui-sitemap .gui-list ul{padding-left:15px;}
.gui-sitemap .gui-list ul li{background:none; list-style:square; padding-left:0;}
.gui-sitemap .gui-div-sitemap-sitemap{padding-bottom:30px;}
.gui-sitemap .gui-div-sitemap-sitemap > .gui-list:first-child ul{padding-left:0;}
.gui-sitemap .gui-div-sitemap-sitemap > .gui-list:first-child ul li{font-size:14px; font-weight:bold; list-style:none; margin-right:30px; margin-top:15px; padding-left:0;}
.gui-sitemap .gui-div-sitemap-sitemap > .gui-list:first-child ul li ul{padding-left:15px;}
.gui-sitemap .gui-div-sitemap-sitemap > .gui-list:first-child ul li ul li{float:none; font-size:12px; font-weight:normal; list-style:square; margin-right:0; margin-top:0;}
.gui-sitemap .gui-spacer{clear:both;}
.gui-sitemap strong{font-size:15px;}


/* ===============
Shadows
=============== */
.gui-progressbar ul li{ position:relative; }
.gui-col2-right .gui-col2-right-col1.gui-checkout-steps{ position:relative; }
.gui-checkout-one-page .gui-checkout-steps .gui-block-content, .gui-checkout-one-page #gui-block-review .gui-section{ position:relative; }

.gui-checkout-one-page #gui-block-review .gui-section:before,
.gui-checkout-one-page #gui-block-review .gui-section:after,
.gui-checkout-one-page .gui-checkout-steps .gui-block-content:before,
.gui-checkout-one-page .gui-checkout-steps .gui-block-content:after,
/*.gui-col2-right .gui-col2-right-col1.gui-checkout-steps:before,
.gui-col2-right .gui-col2-right-col1.gui-checkout-steps:after,*/
.gui-cart .cart-usp:before,
.gui-cart .cart-usp:after,
.gui-cart .gui-div-cart-coupons .gui-block:before,
.gui-cart .gui-div-cart-coupons .gui-block:after,
.gui-cart .gui-div-cart-block-upsells:before,
.gui-cart .gui-div-cart-block-upsells:after,
.gui-cart .gui-div-cart-sum:before,
.gui-cart .gui-div-cart-sum:after,
.gui-cart #gui-form-cart .gui-form:before,
.gui-cart #gui-form-cart .gui-form:after,
form#gui-form-related .gui-products-image:before,
form#gui-form-related .gui-products-image:after{background:#333; bottom:15px; box-shadow:0 15px 10px rgba(0,0,0,0.15); content:""; left:15px; max-width:300px; position:absolute; top:80%; transform:rotate(-3deg); width:50%; z-index:-1;}

.gui-checkout-one-page #gui-block-review .gui-section:after,
.gui-checkout-one-page .gui-checkout-steps .gui-block-content:after,
.gui-col2-right .gui-col2-right-col1.gui-checkout-steps:after,
.gui-cart .cart-usp:after,
.gui-cart .gui-div-cart-coupons .gui-block:after,
.gui-cart .gui-div-cart-block-upsells:after,
.gui-cart .gui-div-cart-sum:after,
.gui-cart #gui-form-cart .gui-form:after,
form#gui-form-related .gui-products-image:after{ left:auto; right:15px; transform:rotate(3deg); }


/* ===============
Checkout 
=============== */

/* Button */
.gui a.gui-button-large.gui-button-action{border:0;}

/* Verzendkosten banner */
.verzend-banner{color:#fff; font-size:16px; margin-top:30px; padding:30px; text-align:center;}
.verzend-banner span{font-weight:bold;}

/* Progressbar */
.gui-progressbar{background:#fff; border:1px solid #ccc;}


/* ===============
Blog
=============== */
.gui-blog-article{background:#fff; border:0; box-shadow:0 1px 3px -2px rgba(0, 0, 0, 0.5); margin-bottom:30px; padding:20px;}
.gui-blog-article.gui-last{margin-bottom:30px;}
.gui-blog-article-comments span{background:none; color:#000; font-size:12px; margin-top:-8px;}
.gui-blog-article-comments span:before{content:"\f075"; font-family:FontAwesome; font-size:14px; margin-right:6px;}
.gui-blog-article-comments a:hover span{background:none;}
.gui-blog-article h1{margin:0 0 10px 0 !important; }
.gui-blog .gui-blog-article footer{float:none; margin:0 !important; overflow:hidden;}
.gui-blog-article ul { float: left; }
.gui-blog-article-more a{background:#000; color:#fff !important; display:inline-block; padding:6px 15px; float:right; -webkit-border-radius:4px !important; -moz-border-radius:4px !important; border-radius:4px !important;}

.gui-blog .gui-block{border:0; box-shadow:0 1px 3px -2px rgba(0, 0, 0, 0.5);}
.gui-blog .gui-block .gui-block-title{border-color:#eee;}
.gui-blog .gui-block .gui-block-content{padding:0 15px;}
.gui-blog .gui-block .gui-block-content .gui-block-linklist li{border-color:#eee;}

.gui-blog-comments p{margin-bottom:0;}
.gui-blog-comment .gui-buttons.gui-border{border-color:#eee; padding:15px;}

.gui-blog .gui-input input, .gui-blog .gui-text textarea{-webkit-box-shadow: inset 0 2px 2px 0 rgba(50,50,50,0.1); -moz-box-shadow: inset 0 2px 2px 0 rgba(50,50,50,0.1); box-shadow: inset 0 2px 2px 0 rgba(50,50,50,0.1);}


.gui-blog-commentlist header img { left: -55px; top: -5px; }
.gui-image-50 img{max-width:none !important;}


.gui-form .gui-field > label,
.gui-table thead tr th{ font-size:11px; }

.gui-input.gui-focus, .gui-text.gui-focus{border:1px solid #22cde7 !important}

.gui.gui-cart .gui-progressbar{ display:none; }

/* Cart > Gerelateerde producten */
.gui-cart .gui-div-cart-block-related{border:0; margin-top:30px;}
.gui-cart .gui-div-cart-block-related .row-related{ margin-left:-15px; margin-right:-15px; }
.gui-cart .gui-div-cart-block-related .gui-block-title{background:none; border-bottom:0; border-top:1px solid #ccc; font-size:20px; padding-left:0;}
.gui-cart .gui-div-cart-block-related .gui-block-title strong{font-weight:normal !important;}
.gui-cart .gui-div-cart-block-related .gui-products{overflow:hidden;padding:0px;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option{border:0; clear:none; float:left; overflow:hidden; width:20%;}
@media (max-width: 767px) {
  .gui-cart .gui-div-cart-block-related .gui-products .gui-option{width:50%;}
.gui-cart .gui-div-cart-block-related .gui-buttons{ padding:0px !important; }
}


.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-title{clear:both; font-size:13px; font-weight:600;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-info{display:none;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-image{margin:0 0 20px;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-image img{width:100%;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-option{clear:both; float:none; right:auto; position:relative;}
.gui-cart .gui-div-cart-block-related .gui-products .gui-option .gui-products-price{float:left; font-size:14px; font-weight:600; margin:7px 0;}
.gui-cart .gui-div-cart-block-related .gui-buttons{border:0;}
.gui-cart .gui-div-cart-block-related .gui-buttons a{background:none; border:0; color:#57b8e3; text-decoration:underline;}
.gui-cart .gui-div-cart-block-related .gui-buttons a:hover{color:#000;}

.gui-cart .gui-div-cart-block-related .gui-buttons .gui-right a{text-decoration:none !important; }

/* Cart > Onze voordelen */
.gui-cart .cart-usp{font-size:13px; margin-bottom:30px; padding:20px; position:relative;}
.gui-cart .cart-usp h3{font-size:20px; font-weight:normal; margin-bottom:10px; padding:0;}
.gui-cart .btn-verder{color:#57b8e3; text-decoration:none;}
.gui-cart .btn-verder:hover{color:#000; text-decoration:underline;}

/* Algemeen */
.gui-cart .gui-div-cart-coupons .gui-block{background:#fff; margin-bottom:30px; position:relative; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}

/* Cart > Cart Sum */
.gui-cart .gui-div-cart-sum{background:#fff; position:relative; border:1px solid #dbdbdb; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;float: right; }
.gui-cart .gui-div-cart-sum .gui-block-title{font-size:13px; font-weight:600; padding:20px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px; width:100%;}
.gui-cart .gui-div-cart-sum .gui-cart-sum{padding:20px 20px 0 20px;}
.gui-cart .gui-div-cart-sum .gui-align-right{padding:0 20px 20px 20px;}
.gui-cart .gui-div-cart-sum .gui-big{border-bottom:1px solid #dbdbdb; padding-bottom:20px;}
.gui-cart .gui-div-cart-sum .gui-cart-sum .gui-big{margin-bottom:25px;}
.gui-cart .gui-div-cart-sum .gui-cart-sum .gui-item .gui-desc{text-align:left;}
.gui-cart .gui-div-cart-sum .gui-button-large{background:#87c92c !important; border:0; font-size:14px; font-weight:600; padding:5px 30px; -webkit-border-radius: 5px;
  -moz-border-radius: 5px;border-radius: 5px;}
.gui-block-title{ -webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;-moz-border-radius-topleft: 5px;-moz-border-radius-topright: 5px;border-top-left-radius: 5px;border-top-right-radius: 5px; padding:15px !important; }

/* Cart > Cadeauverpakkingen */
.gui-cart .gui-div-cart-block-upsells, .gui-cart .gui-div-cart-coupons .gui-block{ float:left; width:100%; background:#fff; margin-bottom:30px; position:relative; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.gui-cart .gui-div-cart-block-upsells .gui-block-title{font-size:13px; font-weight:600; padding:20px; -webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;}
.gui-cart .gui-div-cart-block-upsells .gui-button-small{background:none !important; border:0; padding:0; }
.gui-cart .gui-div-cart-block-upsells .gui-button-small:hover{color:#000;text-decoration:underline !important;}
.gui-cart .gui-div-cart-block-upsells .gui-products-info{display:none;}
.gui-cart .gui-div-cart-block-upsells .gui-products li .gui-products-price{color:#b1b1b1; float:left; margin:0;}
.gui-cart .gui-div-cart-block-upsells .gui-products li .gui-products-title{font-size:13px; font-weight:600;}

.gui-cart #gui-form-cart .gui-table{background:#fff; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;}
.gui-cart #gui-form-cart .gui-form{position:relative;}
form#gui-form-related .gui-products-image{ position:relative; }



.gui-table, .gui-table tbody tr td, .gui-table thead tr th, .gui-table tbody tr:last-child td{border-color:#dbdbdb;}
.gui-cart .gui-table thead tr th,
.gui-cart .gui-div-cart-sum .gui-block-title,
.gui-cart .gui-div-cart-block-upsells .gui-block-title{background: rgb(255,255,255);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmOWY5ZjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1)));
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); }

.cart-usp{margin-bottom:30px; float:left; padding:10px 0px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
.cart-usp ul{ margin:0px; padding:0px; list-style:none; }
.cart-usp ul li{ color: #fff;line-height: 17px;list-style-position: inside;list-style-type: none;padding: 5px 0 5px 40px;text-indent: -1em; font-size:13px; }
.cart-usp ul li i{ margin-right:12px; }
.cart-usp h3{ color:#fff; font-weight:300; font-size:22px; text-transform:normal; padding:0px 15px; margin:0px; text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.3); }

.gui-progressbar{ border:none; background: none !important; }
.gui-progressbar ul li:first-child a{ margin-left:0px; }
.gui-progressbar ul li:last-child a{ margin-right:0px; }
.gui-progressbar ul li a{ -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border:1px solid #dbdbdb; background: rgb(255,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(249,249,249,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(249,249,249,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
  text-transform:uppercase; color:#193440; text-align:left; padding-left:15px; font-size:12px; color:#193440; height:50px; line-height:50px; }
.gui-progressbar ul li.gui-active a, .gui-progressbar ul li.gui-done a{ position:relative; }
.gui-progressbar ul li.gui-active a span.checked, .gui-progressbar ul li.gui-done a span.checked{ font-size:14px; position:absolute; right:10px; width:10px; height:10px; color:#87c92c; }
.gui-progressbar ul li.gui-active a span.checked:after, .gui-progressbar ul li.gui-done a span.checked:after{ content: none !important;}

.gui-progressbar ul li.gui-done a{ text-transform:uppercase; color:#193440 !important; text-align:left; padding-left:15px; font-size:12px; color:#193440; height:50px; line-height:50px; }

.gui-block-content{ background:#fff; }
.gui-col2-right{ margin-bottom:20px; }
.gui-checkout-method .gui-col2-right .gui-col2-right-col1.gui-checkout-steps .gui-block{ -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}
.gui-checkout-details .gui-col2-right .gui-col2-right-col1.gui-checkout-steps .gui-block{ -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;}

.gui-checkout-method .gui-col2-right .gui-col2-right-col1.gui-checkout-steps .gui-block .gui-block-content{ -webkit-border-bottom-right-radius: 5px;-webkit-border-bottom-left-radius: 5px;-moz-border-radius-bottomright: 5px;-moz-border-radius-bottomleft: 5px;border-bottom-right-radius: 5px;border-bottom-left-radius: 5px; }
.gui-checkout-details .gui-col2-right .gui-col2-right-col1.gui-checkout-steps .gui-block .gui-block-content{ -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px; }

.gui-login .gui-input input,.gui-checkout-steps .gui-input input,.gui-register .gui-input input,.gui-account .gui-input input{height:48px;-webkit-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);-moz-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1)}.gui-select{height:50px;-webkit-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);-moz-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);border:1px solid #dbdbdb; border-bottom:1px solid #eee; -webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}.gui-select select{height:48px;border:none;background:none;-webkit-appearance:none;-moz-appearance:none;text-indent:1px;background-color:transparent;background-image:none;border:medium none}

.gui-cart .gui-block-content{ background:none !important; }
.gui-cart .custom-select, .gui-checkout .custom-select{ width:100%; background:transparent url("select-arrow.png") no-repeat 97% 50% !important; }

@media only screen and (min-width:482px) and (max-width: 768px)  {
.gui-col3-equal .gui-col3-equal-col3{ width:47% !important; }
}


/* ONE PAGE CHECKOUT */




.gui-checkout-one-page .step-details.step-shipping.gui-active{ background:none !important; }
.gui-checkout-one-page .step-shipment.gui-active{ background:none !important; }
.gui-checkout-one-page .step-payment.gui-active{ background:none !important; }
.gui-checkout-one-page .step-review.gui-active{ background:none !important; }

.gui-checkout-one-page .gui-checkout .gui-progressbar ul li a, .gui-checkout-one-page .gui-checkout .gui-progressbar ul li.gui-done + li a, .gui-checkout-one-page .gui-checkout .gui-progressbar ul li.step-details a{ background: none !important; color:#385269; }
.gui-checkout-one-page .gui-progressbar ul, .gui-checkout-one-page .gui-progressbar ul li, .gui-checkout-one-page .gui-progressbar ul li a{ color:#a4b1b4 !important; }

.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipping a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: 0 9px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -30px 9px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-payment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -90px 9px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-review a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -60px 9px !important; }
  
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipping.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-one-page .step-details.step-shipping.gui-active a{ color:#385269 !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-one-page .step-shipment.gui-active a{ color:#385269 !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-payment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-one-page .step-payment.gui-active a{ color:#385269 !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-review.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }
.gui-checkout-one-page .step-review.gui-active a{ color:#385269 !important; }

.gui-checkout-one-page.gui-checkout .gui-progressbar ul li a{ background:none !important; border:none !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.gui-done a{ color:#385269 !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipping.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-shipment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-payment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-one-page.gui-checkout .gui-progressbar ul li.step-review.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }

.gui-checkout-one-page span.checked{ display:none !important; }
.gui-checkout-one-page .gui-progressbar ul li{ background:none !important; }
.gui-checkout-one-page #gui-block-review tr{ background:#fff; }

.gui-checkout-one-page input[type="radio"], .gui-checkout-one-page input[type="checkbox"]{ margin-top:0px !important; }
.gui-checkout-one-page.gui-checkout .gui-separator{ display:none; }
.gui-checkout-one-page.gui-checkout .gui-button-fb{ margin-bottom:20px; }
.gui-checkout-one-page.gui-checkout .gui-form a.gui-button-small { float: none; height: 50px; line-height: 50px; padding-top: 0px; padding-bottom: 0px; }
.gui-checkout-one-page.gui-checkout a.gui-button-social { height: 21px !important; font-size: 14px !important; line-height: 21px !important; padding: 3px 0 !important;}
.gui-checkout-one-page.gui-checkout .gui-cart-sum .strict-submit a{ float: none; height: 50px; line-height: 50px; padding-top: 0px; padding-bottom: 0px; }
.gui-checkout-one-page.gui-checkout #gui-form-discount_code{ float: none; height: 48px; line-height: 48px; padding-top: 0px; padding-bottom: 0px; }
.gui-checkout-one-page.gui-checkout .gui-input.gui-focus{  box-shadow:none !important; }




/* ONE STEP CHECKOUT */

.gui-checkout-one-step .step-details.step-shipping.gui-active{ background:none !important; }
.gui-checkout-one-step .step-shipment.gui-active{ background:none !important; }
.gui-checkout-one-step .step-payment.gui-active{ background:none !important; }
.gui-checkout-one-step .step-review.gui-active{ background:none !important; }

.gui-checkout-one-step .gui-checkout .gui-progressbar ul li a, .gui-checkout-one-step .gui-checkout .gui-progressbar ul li.gui-done + li a, .gui-checkout-one-step .gui-checkout .gui-progressbar ul li.step-details a{ background: none !important; color:#385269; }
.gui-checkout-one-step .gui-progressbar ul, .gui-checkout-one-step .gui-progressbar ul li, .gui-checkout-one-step .gui-progressbar ul li a{ color:#a4b1b4 !important; }

.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipping a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: 0 9px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -30px 9px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-payment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -90px 9px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-review a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -60px 9px !important; }
  
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipping.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-one-step .step-details.step-shipping.gui-active a{ color:#385269 !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-one-step .step-shipment.gui-active a{ color:#385269 !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-payment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-one-step .step-payment.gui-active a{ color:#385269 !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-review.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }
.gui-checkout-one-step .step-review.gui-active a{ color:#385269 !important; }

.gui-checkout-one-step.gui-checkout .gui-progressbar ul li a{ background:none !important; border:none !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.gui-done a{ color:#385269 !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipping.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-shipment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-payment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-review.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }

.gui-checkout-one-step.gui-checkout .gui-progressbar ul li{ background:none !important; }
.gui-checkout-one-step.gui-checkout .gui-progressbar ul li a, .gui-checkout-one-step.gui-checkout .gui-progressbar ul li.gui-done+li a, .gui-checkout-one-step.gui-checkout .gui-progressbar ul li.step-details a{ padding:0px !important; }
.gui-checkout-one-step.gui-checkout .custom-select{ background: #fff url("select-arrow.png") no-repeat 97% 50% !important; -webkit-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);-moz-box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1);box-shadow:inset 0 2px 2px 0 rgba(50,50,50,0.1); -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important;}
.gui-checkout-one-step.gui-checkout .gui-select{ border:1px solid #ccc !important; -webkit-border-radius: 2px !important; -moz-border-radius: 2px !important; border-radius: 2px !important; }
.gui-checkout-one-step.gui-checkout .gui-div-cart-coupons a{ height:50px; line-height:50px; padding:0px 15px; }
.gui-checkout-one-step.gui-checkout .gui-confirm-buttons a{ width:100%; }
.gui-checkout-one-step.gui-checkout .order-summary .gui-table thead tr th{ background:none !important; border:none !important; }
.gui-checkout-one-step.gui-checkout .gui-confirm-input .gui-checkbox label{ word-break: normal !important; }
.gui-checkout-one-step.gui-checkout .gui-confirm-buttons{ margin-bottom:20px; }

/* MULTI-STEP CHECKOUT */

.gui-checkout-default .gui-progressbar ul li a{ border:none !important; background:none !important; }
.gui-checkout-default .gui-progressbar ul li.gui-active a{ background:none !important; }
.gui-checkout-default .gui-progressbar ul li{ background:none !important; }
.gui-checkout-default .gui-progressbar ul li.step-shipping a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: 0 9px !important; }
.gui-checkout-default .gui-progressbar ul li.step-shipment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -30px 9px !important; }
.gui-checkout-default .gui-progressbar ul li.step-payment a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -90px 9px !important; }
.gui-checkout-default .gui-progressbar ul li.step-review a span{ width:30px; height:35px; background: url("checkout-steps.png") no-repeat !important; background-position: -60px 9px !important; }
  
.gui-checkout-default .gui-progressbar ul li.step-shipping.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-default .step-details.step-shipping.gui-active a{ color:#385269 !important; }
.gui-checkout-default .gui-progressbar ul li.step-shipment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-default .step-shipment.gui-active a{ color:#385269 !important; }
.gui-checkout-default .gui-progressbar ul li.step-payment.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-default .step-payment.gui-active a{ color:#385269 !important; }
.gui-checkout-default .gui-progressbar ul li.step-review.gui-active a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }
.gui-checkout-default .step-review.gui-active a{ color:#385269 !important; }

.gui-checkout-default .gui-progressbar ul li a{ background:none !important; border:none !important; }
.gui-checkout-default .gui-progressbar ul li.gui-done a{ color:#385269 !important; }
.gui-checkout-default .gui-progressbar ul li.step-shipping.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: 0px -27px !important; }
.gui-checkout-default .gui-progressbar ul li.step-shipment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -30px -27px !important; }
.gui-checkout-default .gui-progressbar ul li.step-payment.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -90px -27px !important; }
.gui-checkout-default .gui-progressbar ul li.step-review.gui-done a span{ background: url("checkout-steps.png") no-repeat !important; background-position: -60px -27px !important; }